/*STYLING FOR ANCIENT BROWSERS*/
/*Styling applied to older browsers before IE9*/

/*applies fixing styles for lack of opacity support in IE8<*/
.feedback-popup{
	display: none;
}
.feedback-popup.active{
	display: block;
}
.feedback-popup .feedback-form .feedback-loading{
	display: none;
}
.feedback-popup .feedback-form .feedback-loading.active{
	display: block;
}
